<?xml version="1.0" encoding="utf-8"?>
<info>
	<hotspot>1</hotspot>
	<name>Portas do A319</name>	
	<icon>ic-documento</icon>	
	<steps>
		<step id="1" close="true" onclose="" >
			<![CDATA[
				<div class="row mb-30 flex">
					<div class="col-sm-6 text-right">
						<img src="uploads/img/expo1/25 - Seção 05 - Encurtando Distâncias.jpg" alt="" class="img-0" />
					</div>				
					<div class="col-sm-5 boxTexto" >
						<h2>Encurtando Distâncias</h2>
						<p></p>
						<p></p>
						<!--p>(Marília/SP, 6 de outubro de 1951)</p-->
						<!--<h3>Declaração de Principios</h3>-->
						<div id="content1">
							<p>
                               O Bradesco sempre acreditou na tecnologia como aliada, agilizando o atendimento,
                                aumentando a eficiência e tornando as operações mais cômodas e seguras. Em 1969,
                                 adquiriu da Olivetti dois sistemas completos, cada um com 24 terminais e equipamentos
                                  periféricos. Um destes sistemas,<br>o Data Entry, entrou em operação no ano seguinte,
                                   na primeira experiência de teleprocessamento do Bradesco, ligando a Agência de
                                    Carapicuíba (SP)<br>aos computadores do Centro Eletrônico da Cidade<br>de Deus. Até
                                     o final daquela década, ele seria expandido para Agências em todas as regiões<br>do Brasil.

                            </p>
						</div>
					</div>
				</div>
			]]>
		</step>
		
		
	</steps>
	
</info>